.main-header nav {
    background: #136791;
}

.site-name a {
    font-size: 24px;
    color: #fff;
}

.carousel-caption h3 {
    margin-top: 0;
    color: #fff;
    font-size: 32px;
}

.carousel-caption .btn,
input[type="submit"] {
    color: #fff;
}

@media (min-width: 767px) {
    .region-primary-menu,
    .menu-base-theme li a {
        color: #ddd;
    }
    .menu-base-theme a:hover,
    .menu-base-theme a:active {
        color: #FFF;
        background: #136791;
        color: white;
    }
}

.contextual-region.site-branding.block.block-system.block-system-branding-block {
    padding-top: 1px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.carousel-indicators li {
    border: 1px solid #ffffff;
}

.carousel-indicators .active {
    background-color: #ffffff;
}

.text-primary {
    color: #136791;
}

#block-industrial-zymphonies-theme-branding {
    margin-left: 15px;
}

.carousel .carousel-control .fa {
    background: #000;
    color: #fff;
    width: 35px;
    height: 40px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    padding: 10px;
    margin-top: -20px;
}

.carousel .carousel-control.right .fa {
    right: 0;
    left: auto;
}

.region.region-content {
    padding-top: 10px;
}